@import url('styles.css');

html,
body {
	height: 100%;
	text-rendering: optimizeLegibility;
}

body {
	font-family: 'Roboto', 'Roboto Condensed', sans-serif;
	font-size: .875rem;
}

#main {
	min-height: 65%;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll {
	background-color: #6ca700 !important;
	border-color: #6ca700 !important;
	color: #ffffff;
}

#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton {
	background-color: transparent;
	border-color: #6ca700 !important;
	color: #141414;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
	border-bottom: 1px solid #6ca700 !important;
	color: #6ca700 !important;
}

#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink:hover {
	color: #6ca700 !important;
}

/*-----------------------------------------------------*\
  #ÜBERSCHRIFTEN
\*-----------------------------------------------------*/
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {}

.h1,
h1 {
	font-size: 2rem;
}

.h2,
h2 {
	font-size: 1.5rem;
	margin-top: 20px;
}

.h2green {
	font-family: 'Just Another Hand';
	color: #6ca700;
	font-size: 2.25rem;
	margin-top: 10px;
}

.h3,
h3 {
	font-size: 1.2rem;
	margin-top: 10px;
}

/*------------------------------------*\
  #LINKS
\*------------------------------------*/
a {}

main#main a {
	color: #6ca700;
}

/*-----------------------------------------------------*\
  #LOGIN
\*-----------------------------------------------------*/
#bhu-partnerlogin {
	-webkit-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.7);
	background: rgba(255, 255, 255, 0.9);
	max-width: 500px;
	margin: 0 auto 80px auto;
	z-index: 99;
	position: relative;
}

#bhu-partnerlogin .bhu-partnerlogin-logo {
	background: #6ca700;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px 15px;
	text-align: center;
	position: relative;
}

#bhu-partnerlogin .bhu-partnerlogin-logo span.bhu-partnerlogin-text {
	position: absolute;
	color: #fff;
	font-family: 'Just Another Hand';
	font-weight: lighter;
	font-size: 40px;
	transform: rotate(30deg);
	top: 15px;
	margin-left: -60px;
}

#bhu-partnerlogin .bhu-partnerlogin-logo img {
	max-width: 270px;
	margin-left: -25px;
	height: auto;
}

#bhu-partnerlogin button.btn {
	background-image: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/trans-90-weiss.png);
	border-radius: 0;
	font-size: 20px;
	line-height: 1;
	padding: 15px 0;
	width: 100%;
}

#bhu-partnerlogin #c10.frame-type-felogin_login {
	padding-bottom: 20px;
}

#bhu-partnerlogin button i {
	margin-left: 10px;
}

#bhu-partnerlogin .frame-type-felogin_login form fieldset input {
	padding: 10px 20px;
	border: 1px solid #ccc;
	min-width: 230px;
}

#bhu-partnerlogin .frame-type-felogin_login a {
	text-align: center;
}

#bhu-partnerlogin #cb-accordion .accordion-button:not(.collapsed) {
	background: none;
	color: #333;
}

#bhu-partnerlogin #cb-accordion .cb-accordion-inhalt-item {
	padding: 0 20px 1px 20px;
}

#bhu-partnerlogin #cb-accordion .accordion-button.collapsed {
	background-color: rgba(255, 255, 255, 0.9) !important;
}

.topbar-partner-login .benutzer a {
	text-decoration: none;
}

.random-background {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 0;
}

.random-background img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.random-background-autor {
	color: #fff;
	position: absolute;
	right: 20px;
	bottom: 60px;
	background: rgba(0, 0, 0, 0.5);
	padding: 2px 10px;
}

/*---------- COPYRIGHT-HINWEIS -----------*/
.copyright {
	position: absolute;
	bottom: 75px;
	;
	right: 30px;
	z-index: 1;
	line-height: 1;
}

.copyright i {
	color: #fff;
	font-size: 1.3em;
}

/*---------------- PASSWORT VERGESSEN ------------------------*/
.tx-felogin-pi1 .passwort-vergessen,
.tx-felogin-pi1 .passwort-aendern {
	text-align: center;
	padding: 15px;
}

.tx-felogin-pi1 .passwort-vergessen h3,
.tx-felogin-pi1 .passwort-aendern h3 {
	font-size: 20px;
}

.tx-felogin-pi1 form.login-bhu-passwort-vergessen fieldset div input#tx_felogin_pi1-forgot-email {
	margin-bottom: 15px;
}

.login-bhu-passwort-vergessen>fieldset:nth-child(2)>div:nth-child(3)>input:nth-child(1),
.login-bhu-passwort-zuruecksetzen>fieldset:nth-child(1)>div:nth-child(4)>input:nth-child(1),
.tx-felogin-pi1>form:nth-child(2)>fieldset:nth-child(1)>div:nth-child(3)>input:nth-child(1) {
	background: #6ca700;
	color: #fff;
	padding: 10px 20px;
	border: 1px solid #ccc;
	width: 265px;
	margin: 30px auto;
	border-radius: 5px;
}

.tx-felogin-pi1 div.zurueck-link,
.aktueller-status div {
	text-align: center;
}

.tx-felogin-pi1 div.zurueck-link a {
	text-align: center;
}

.tx-felogin-pi1 form.login-bhu-passwort-zuruecksetzen fieldset div input#tx_felogin_pi1-newpassword1 {
	margin-bottom: 10px;
}

.tx-felogin-pi1 form.login-bhu-passwort-vergessen fieldset div input#tx_felogin_pi1-forgot-email,
.tx-felogin-pi1 form.login-bhu-passwort-zuruecksetzen fieldset div input#tx_felogin_pi1-newpassword1,
.tx-felogin-pi1 form.login-bhu-passwort-zuruecksetzen fieldset div input#tx_felogin_pi1-newpassword2 {
	padding: 10px 20px;
	border: 1px solid #ccc;
	min-width: 230px;
}

.tx-felogin-pi1 form.login-bhu-passwort-zuruecksetzen fieldset div label {
	display: block !important;
}

.aktueller-status h3 {
	display: none;
}

.aktueller-status-formular>fieldset:nth-child(1)>div:nth-child(2) {
	margin-top: 15px;
}

/*-----------------------------------------------------*\
  #HEADER
\*-----------------------------------------------------*/
nav.topbar-partner-login {
	background: #63431e;
	padding: 8px 0;
	color: #fff;
}

nav.topbar-partner-login span.benutzer-name {
	padding-left: 5px;
	padding-right: 15px;
	color: #fff;
}

nav.topbar-partner-login i.fas.fa-sign-in-alt {
	font-size: 20px;
}

nav.topbar-partner-login a i {
	color: #fff;
}

.bhu-logo {
	position: relative;
	z-index: 1070;
}

.bhu-logo a {
	position: relative;
}

.bhu-logo img {
	position: absolute;
	top: 10px;
	left: 10px;
	max-width: 255px;
}

.willkommenstext {
	color: #6ca700;
	font-size: 28px;
	position: absolute;
	left: 50%;
	margin-left: -156px;
	margin-top: 12px;
}

.service-telefon {
	margin-right: 30px;
	padding-top: 12px;
}

.service-telefon a {
	color: #333;
}

.service-telefon a i {
	margin-right: 5px;
}

header#seitenheader div.row:nth-child(2) {
	margin-left: 0;
	margin-right: 0;
}

.bhu-widget-serviceteam-zeiten.rueckruf h4 a {
	color: #000;
}

/*-----------------------------------------------------*\
  #WIDGETS
\*-----------------------------------------------------*/
.row.bhu-widgets {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.bhu-widgets>[class*="col-"] {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
}

.bhu-widget-header {
	background: #eee;
	font-family: 'Just Another Hand';
	font-weight: lighter;
	font-size: 30px;
	text-align: center;
	color: #212529;
}

.bhu-widget-header h3 {
	font-size: 32px;
	margin: 0;
	padding-top: 10px;
	padding-bottom: 5px;
	color: #212529;
}

.bhu-widget {
	border: 1px solid #ccc;
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 30px;
	width: 100%;
}

.bhu-widget.widget-ueberschrift {
	border: 0;
	margin-bottom: 10px;
}

/*---------------- DATENPFLEGE ------------------------*/
.bhu-widget.datenpflege {
	text-align: center;
	min-height: 310px;
}

.bhu-widget-datenpflege-preise,
.bhu-widget-datenpflege-verfuegbarkeiten {
	padding-top: 25px;
}

.datenpflege i {
	font-size: 36px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.bhu-widget-datenpflege-verfuegbarkeiten a,
.bhu-widget-datenpflege-preise a {
	color: #333 !important;
}

.bhu-widget-inhalt {
	padding: 15px;
	overflow: hidden;
	width: 100%;
}

.bhu-widget-datenpflege-button {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 45px;
}

.bhu-widget-datenpflege-button .btn {
	background: #6ca700;
	color: #fff !important;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.bhu-widget-datenpflege-button .btn:hover {
	background: #658725;
}

.bhu-widget-datenpflege-button-single {
	padding-left: 0px;
	padding-right: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.bhu-widget-datenpflege-button-single .btndistance {
	background: #6ca700;
	color: #fff !important;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
	max-width: 300px;
	padding-left: 0;
}

.bhu-widget-datenpflege-button-single .btndistance:hover {
	background: #658725;
}

/*------------------ STATISTIK ------------------------*/
.statistik .row .bhu-widget-inhalt .row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.bhu-widget-statistik-gesamt {
	background: #eee;
	padding: 25px 10px 1px 10px;
	text-align: center;
	width: 100%;
}

.bhu-widget-statistik-lastmonth,
.bhu-widget-statistik-actualmonth {
	background: #eee;
	padding: 25px 10px 1px 10px;
	text-align: center;
	width: 100%;
}

.bhu-widget.statistik .row .bhu-widget-inhalt .row {
	margin-left: 0;
	margin-right: 0;
}

.statistik .row .bhu-widget-inhalt .row .col-12 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
}

.statistik .bhu-widget-statistik-gesamt span.bhu-widget-statistik-gesamtzahl,
.statistik .bhu-widget-statistik-lastmonth span.bhu-widget-statistik-lastmonthzahl,
.statistik .bhu-widget-statistik-actualmonth span.bhu-widget-statistik-actualmonthzahl {
	font-family: 'Just Another Hand';
	font-size: 64px;
	font-weight: lighter;
	line-height: 1;
	color: #212529;
}

.statistik .bhu-widget-statistik-button button.btn {
	background: #6ca700;
	color: #fff;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 300px;
	margin-top: 15px;
}

.statistik .bhu-widget-statistik-button button.btn:hover {
	background: #658725;
}

/*------------------ SERVICETEAM ------------------------*/
.serviceteam .bhu-widget-inhalt {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}

.bhu-widget-serviceteam-button {
	margin-bottom: 30px;
}

.bhu-widget.serviceteam button.btn.bhu-widget-serviceteam-button {
	background: #6ca700;
	color: #fff;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.bhu-widget.serviceteam button.btn.bhu-widget-serviceteam-button:hover {
	background: #658725;
}

.bhu-widget-serviceteam-kontakt div {
	margin-bottom: 15px;
}

.bhu-widget-serviceteam-kontakt div:last-child {
	margin-bottom: 0;
}

.bhu-widget-serviceteam-kontakt a {
	color: #333;
}

.bhu-widget-serviceteam-kontakt i {
	margin-right: 10px;
}

.bhu-widget-serviceteam-zeiten {
	text-align: center;
}

.bhu-widget.serviceteam #serviceteamModal.modal .modal-dialog .modal-header,
#datenpflegeModal.modal .modal-dialog .modal-header {
	background: #ffb30f;
	color: #333;
}

.bhu-widget.serviceteam #serviceteamModal .modal-dialog,
#datenpflegeModal .modal-dialog {
	max-width: 800px;
}

.bhu-widget.serviceteam #serviceteamModal .modal-dialog .modal-body,
#datenpflegeModal .modal-dialog .modal-body {
	padding: 50px 15px;
}

.bhu-widget.serviceteam #serviceteamModal .modal-dialog .modal-body form,
#datenpflegeModal .modal-dialog .modal-body form {
	margin: 20px 0 0 0;
}

.bhu-widget.serviceteam #serviceteamModal.modal .modal-dialog .modal-content .modal-body form button,
#datenpflegeModal.modal .modal-dialog .modal-content .modal-body form button {
	background: #6ca700;
	border-color: #6ca700;
	color: #fff;
}

.success {
	color: green;
}

.failure {
	color: red;
}


#serviceteamModal .loadwindow,
#datenpflegeModal .loadwindow,
.tx-bauhou-marketing .loadwindow {
	width: 400px;
	height: 200px;
	background: white;
	border: 2px solid #585858;
	position: absolute;
	left: 50%;
	margin-left: -200px;
	top: 30%;
	text-align: center;
	padding: 50px 20px 20px 20px;
	font-size: 18px;
	display: none;
	color: #585858;
}

.tx-bauhou-marketing .success {
	/*margin-top:10px;
	margin-bottom:10px;*/
	text-align: center;
	font-size: 1rem;
	font-weight: 600;
}

.sk-chase {
	width: 40px;
	height: 40px;
	position: relative;
	animation: sk-chase 2.5s infinite linear both;
	display: inline-block;
}

.sk-chase-dot {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	animation: sk-chase-dot 2.0s infinite ease-in-out both;
}

.sk-chase-dot:before {
	content: '';
	display: block;
	width: 25%;
	height: 25%;
	background-color: #585858;
	border-radius: 100%;
	animation: sk-chase-dot-before 2.0s infinite ease-in-out both;
}

.sk-chase-dot:nth-child(1) {
	animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2) {
	animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3) {
	animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4) {
	animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5) {
	animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6) {
	animation-delay: -0.6s;
}

.sk-chase-dot:nth-child(1):before {
	animation-delay: -1.1s;
}

.sk-chase-dot:nth-child(2):before {
	animation-delay: -1.0s;
}

.sk-chase-dot:nth-child(3):before {
	animation-delay: -0.9s;
}

.sk-chase-dot:nth-child(4):before {
	animation-delay: -0.8s;
}

.sk-chase-dot:nth-child(5):before {
	animation-delay: -0.7s;
}

.sk-chase-dot:nth-child(6):before {
	animation-delay: -0.6s;
}

@keyframes sk-chase {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes sk-chase-dot {

	80%,
	100% {
		transform: rotate(360deg);
	}
}

@keyframes sk-chase-dot-before {
	50% {
		transform: scale(0.4);
	}

	100%,
	0% {
		transform: scale(1.0);
	}
}

/*------------------ MELDUNGEN ------------------------*/
.bhu-widget.aktuelle-meldungen {
	border: 0;
	margin-bottom: 0;
	padding: 0;
}

.bhu-widget.aktuelle-meldungen .bhu-widget-inhalt {
	padding: 0;
}

.bhu-widget-aktuelle-meldungen .bhu-widget.meldungen {
	background: #eee;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 5px solid #63431e;
	padding-top: 10px;
	padding-bottom: 5px;
}

/*------------------ WERBEFORMEN ------------------------*/
.bhu-widget.werbeformen {
	width: 100%;
}

.bhu-widget.werbeformen .werbeformen-wrap {
	background: #eee;
}

.werbeformen-item-wrap,
.werbeformen-item-wrap .row {
	height: 100%;
}

.bhu-widget.werbeformen .werbeformen-wrap .swiper-container {
	max-width: 1600px;
	margin: 0 auto;
	padding-left: 25px;
	padding-right: 25px;
}

.bhu-widget.werbeformen {
	border: none;
	padding-left: 0;
	padding-right: 0;
}

.bhu-widget.werbeformen .werbeformen-wrap {
	margin-top: 15px;
	padding-bottom: 30px;
	position: relative;
}

.contentseite .bhu-widget.werbeformen .werbeformen-wrap {
	padding-bottom: 0;
}

.werbeformen-item.bild-unten {
	margin-top: 30px;
	background: #fff;
	border: 1px solid #86AC31;
	padding: 15px;
	min-height: 300px;
}

.werbeformen-item.bild-links {
	margin-top: 30px;
	background: #fff;
	border: 1px solid #86AC31;
	padding: 15px;
	margin-left: 45px;
	min-height: 360px;
}

.werbeformen-item.bild-links .werbeformen-item-bild {
	position: absolute;
	left: -30px;
}

.werbeformen-item-ueberschrift h3 {
	color: #86AC31;
	font-family: 'Just Another Hand';
	font-size: 28px;
	font-weight: lighter;
	color: #212529;
}

.werbeformen-item.bild-unten .werbeformen-item-ueberschrift h3 {
	text-align: center;
}

.werbeformen-item-wrap.bild-unten {}

.werbeformen-item-inhalt {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	width: 100%;
}

.werbeformen-item.bild-links .werbeformen-item-inhalt {
	min-height: 210px;
}

.bild-unten .werbeformen-item-bild {
	text-align: center;
	width: 100%;
}

.werbeformen-item-bild img {
	width: 200px;
	height: auto;
}

.contentseite .werbeformen-item-bild img {
	width: 100%;
}

.werbeformen-item.bild-links .werbeformen-item-bild img {
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.7);
	box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.7);
}

.werbeformen-item-link {
	width: 100%;
}

.werbeformen-item.bild-unten .werbeformen-item-wrap .row div:nth-child(3) {
	position: absolute;
	bottom: 15px;
}

.contentseite .werbeformen-item-wrap>div:nth-child(1)>div:nth-child(3) {
	position: relative !important;
	bottom: unset !important;
}

.werbeformen-item-link a.btn {
	background: #F4C000;
	color: #fff;
	font-weight: 300;
	line-height: 1.2;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	width: 100%;
}

.werbeformen-item-link a.btn:hover {
	color: #333;
	background: #ffe200;
}

.bhu-widget.werbeformen .werbeformen-item-link a.btn {
	color: #333 !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
	font-size: 30px;
}

.bhu-widget.werbeformen .werbeformen-wrap .swiper-button-prev {
	left: 0;
	top: 50%;
}

.bhu-widget.werbeformen .werbeformen-wrap .swiper-button-next {
	right: 0;
	top: 50%;
}

.swiper-button-next,
.swiper-button-prev {

	background-color: #fff;
	border: 1px solid #d9d9d9;
	color: #333;
	border-radius: 50%;
	padding: .75rem;
	width: 48px;
	height: 48px;
}

/*------------------ SUPPORT ------------------------*/
.bhu-widget.support .bhu-widget-inhalt img {
	width: 100%;
	height: auto;
	margin-top: 5px;
	margin-bottom: 15px;
}

/*------------------ SHORTCUTS ------------------------*/
.bhu-widgets .shortcuts {
	width: 100%;
}

.bhu-widget.shortcuts-item .bhu-widget-shortcut-button button {
	background: #6ca700;
	color: #fff;
	font-weight: 300;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

.bhu-widget.shortcuts-item .bhu-widget-shortcut-button button:hover {
	background: #658725;
}

.shortcuts .row .col-12.col-lg-4.align-items-stretch {
	display: grid;
}

.shortcuts .bhu-widget-inhalt p {
	min-height: 65px;
}

#c19282.csc-default .bhu-widget.shortcuts-item .row .bhu-widget-inhalt .row .col-12.col-md-4 {
	padding: 20px 10px 0 0;
}

#c19282 .bhu-widget.shortcuts-item .bhu-widget-inhalt img {
	width: 100%;
	height: auto;
}

#c19282 .bhu-widget.shortcuts-item .bhu-widget-inhalt .row .bhu-widget-shortcut-button {
	width: 100%;
	padding-top: 7px;
	padding-left: 15px;
	padding-right: 15px;
}

.shortcuts {
	padding-bottom: 60px;
	position: relative;
	overflow: hidden;
}

.shortcuts .swiper-container-shortcuts {
	position: relative;
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
	bottom: -12px;
	left: 0;
	width: 90%;
	margin-left: 5%;
}

.shortcuts .swiper-container-shortcuts .swiper-button-next,
.shortcuts .swiper-container-shortcuts .swiper-button-prev {
	top: unset;
}

.shortcuts .swiper-container-shortcuts .swiper-wrapper .swiper-slide .bhu-widget.shortcuts-item .bhu-widget-inhalt {
	min-height: 200px;
}

.shortcuts .swiper-container-shortcuts .swiper-wrapper .swiper-slide .bhu-widget.shortcuts-item .bhu-widget-inhalt p {
	min-height: unset;
}


/* .bhu-widgets .shortcuts {
    width: 100%;
}

.bhu-widget.shortcuts-item .bhu-widget-shortcut-button button {
    background: #6ca700;
    color: #fff;
    font-weight: 300;
    line-height: 1;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
}

.bhu-widget.shortcuts-item .bhu-widget-shortcut-button button:hover {
	background: #658725;
}

.shortcuts .row .col-12.col-lg-4.align-items-stretch {
    display: grid;
}

.shortcuts .bhu-widget-inhalt p {
	min-height:65px;
}

#c19282.csc-default .bhu-widget.shortcuts-item .row .bhu-widget-inhalt .row .col-12.col-md-4 {
    padding: 20px 10px 0 0;
}

#c19282 .bhu-widget.shortcuts-item .bhu-widget-inhalt img {
    width: 100%;
    height: auto;
}

#c19282 .bhu-widget.shortcuts-item .bhu-widget-inhalt .row .bhu-widget-shortcut-button {
    width: 100%;
    padding-top: 7px;
    padding-left: 15px;
    padding-right: 15px;
} */



/*-----------------------------------------------------*\
  #CONTENT
\*-----------------------------------------------------*/
main {
	border-top: 1px solid #eee;
	padding-top: 50px;
}

.layout-loginseite main {
	height: auto;
	min-height: 100% !important;
	padding-bottom: 50px;
}

main .container.contentseite {
	max-width: 960px;
}

main#main .bhu-bar.datenpflege {
	background: #eee;
	margin-bottom: 40px;
	padding: 5px;
	border: 1px solid #333;
	border-radius: 5px;
}

main#main .bhu-bar.datenpflege i {
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
}

main#main .bhu-bar.datenpflege i:hover {
	text-shadow: none;
	pointer-events: all;
	cursor: pointer;
}

/*------------------ KONTAKT-MODAL ------------------------*/
#kontakt-modal {
	z-index: 1060;
}

#kontakt-modal button.kontakt-modal-button {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
	position: fixed;
	background: #6ca700;
	right: -37px;
	top: 200px;
	transform: rotate(90deg);
	padding-top: 18px;
}

#c19022 #kontakt-modal button.btn.kontakt-modal-button {
	right: -17px;
}

#kontakt-modal .modal-header {
	background: #ffb30f;
	color: #333;
}

#kontakt-modal button.kontakt-modal-button {
	color: #fff;
	z-index: 1;
}

#kontakt-modal .bhu-widget-serviceteam-kontakt {
	margin-bottom: 30px;
}

#kontakt-modal h4 {
	font-family: 'Just Another Hand';
	font-weight: lighter;
	font-size: 28px;
	color: #212529;
}

/*------------------ SERVICE-BUTTONS ------------------------*/
#datenpflege-button-merkmale,
#datenpflege-button-preise {
	display: inline-flex;
}

#datenpflege-button-merkmale button,
#datenpflege-button-preise button {
	background: #6ca700;
	color: #fff;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	position: fixed;
	right: 0;
	transition: border-radius 0.5s ease-out;
}

#datenpflege-button-merkmale button:hover,
#datenpflege-button-preise button:hover {
	border-radius: 0;
}

#datenpflege-button-merkmale div a,
#datenpflege-button-preise div a {
	color: #333;
}

#datenpflege-button-merkmale button {
	padding: 10px 15px 10px 15px;
}

#datenpflege-button-preise button {
	padding: 10px 16px 10px 16px;
}

#datenpflege-button-merkmale button.btn i,
#datenpflege-button-preise button.btn i {}

#datenpflege-button-merkmale div,
#datenpflege-button-preise div {
	padding: 12px 5px 13px 5px;
	background: #ffb30f;
}

#datenpflege-button-merkmale div {
	width: 270px;
}

#datenpflege-button-preise div {
	width: 215px;
}

#datenpflege-button-merkmale {
	position: fixed;
	right: -225px;
	top: 300px;
	transition: right 0.5s ease-out;
	z-index: 2;
}

#datenpflege-button-merkmale:hover {
	right: 0;
}

#datenpflege-button-preise {
	position: fixed;
	right: -225px;
	top: 365px;
	transition: right 0.5s ease-out;
	z-index: 2;
}

#datenpflege-button-preise:hover {
	right: 0;
}

/*------------------------------------*\
  #FOOTER
\*------------------------------------*/
footer {
	background: #937A59;
	color: #fff;
	margin-top: 50px;
	text-align: center;
	z-index: 99;
	position: relative;
}

.layout-loginseite footer {
	height: 50px;
	margin-top: -50px;
}

footer #footer-kontakt {
	padding-top: 30px;
	padding-bottom: 60px;
}

footer #footer-kontakt .footer-links {
	text-align: left;
}

footer #footer-kontakt .footer-rechts {
	text-align: right;
}

footer #footer-kontakt a {
	color: #F4C000;
}

footer #footer-rechtliches {
	background: #63431E;
	padding-top: 15px;
	padding-bottom: 15px;
}

footer #footer-rechtliches a {
	color: #fff;
}

footer #footer-kontakt div.container div.row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

footer #footer-kontakt div.container div.row .col-12.col-md-4 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	align-items: stretch;
}

footer #footer-kontakt div.container .col-md-4:nth-child(2) {
	text-align: center;
}

footer #footer-kontakt .footer-links,
footer #footer-kontakt .footer-mitte,
footer #footer-kontakt .footer-rechts {
	width: 100%;
}

footer #footer-kontakt .footer-mitte {
	border-left: 1px solid #eee;
	border-right: 1px solid #eee;
}

/*-----------------------------------------------------*\
  #TYPO3
\*-----------------------------------------------------*/
.csc-default {
	width: 100%;
}

p {
	margin-bottom: 15px;
}

.frame-space-before-extra-small {
	margin-top: 15px;
}

.frame-space-before-small {
	margin-top: 30px;
}

.frame-space-before-medium {
	margin-top: 45px;
}

.frame-space-before-large {
	margin-top: 60px;
}

.frame-space-before-extra-large {
	margin-top: 75px;
}

.frame-space-after-extra-small {
	margin-bottom: 15px;
}

.frame-space-after-small {
	margin-bottom: 30px;
}

.frame-space-after-medium {
	margin-bottom: 45px;
}

.frame-space-after-large {
	margin-bottom: 60px;
}

.frame-space-after-extra-large {
	margin-bottom: 75px;
}

.ce-gallery .image img {
	width: 100%;
	height: auto;
}

figcaption {
	font-size: 12px;
	font-weight: bold;
	margin-top: 5px;
}

b,
strong {
	font-weight: 600;
}

span.strike {
	padding-left: 5px;
	position: relative;
}

span.strike::after {
	content: "";
	width: 100%;
	height: 2px;
	background: #000;
	display: inline-block;
	position: absolute;
	top: 7px;
	right: -3px;
}

/*------------------------------------*\
  #GRIDELEMENTS
\*------------------------------------*/


/*------------------------------------*\
  #MASK
\*------------------------------------*/
/*---------- BILDERGALERIE -----------*/
.mask-bildergalerie {
	clear: both;
	margin-bottom: 20px;
}

.mask-bildergalerie .mask-bildergalerie-wrapper {
	margin-bottom: 15px;
	-webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.5);
}

.mask-bildergalerie .bildspalte {
	margin-bottom: 15px;
}

.mask-bildergalerie .bildspalte img {
	width: 100%;
	height: auto;
}

.bildspalte .zoom {
	overflow: hidden;
	position: relative;
}

.bildspalte .zoom img {
	width: 100%;
	height: auto;
	transition: all 0.5s ease-in-out;
}

.bildspalte .zoom:hover img {
	width: 100%;
	height: auto;
	transform: scale(1.1);
}

.bildspalte figcaption {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background: url(/typo3conf/ext/bim_template/Resources/Public/Images/Template/trans-60-schwarz.png);
}

.bildspalte:hover figcaption {
	opacity: 1;
}

.bildspalte figcaption div {
	text-align: center;
	font-size: 18px;
	line-height: 1.2;
	color: #fff;
	padding: 0 10px;
	position: absolute;
	width: 100%;
	bottom: 20px;
}

/*------------------------------------*\
  #FORMULARE
\*------------------------------------*/
.powermail_form label.powermail_label {
	float: left;
	width: 150px;
}

.powermail_form input,
.powermail_form textarea {
	width: 300px;
}

.powermail_form input.powermail_field.powermail_submit,
.tx-we-bhuoffer form input.btn {
	background: #6ca700;
	border: 1px solid #eee;
	border-radius: .25rem;
	color: #fff;
	font-weight: 300;
	font-size: 1rem;
	line-height: 1;
	text-transform: uppercase;
	padding-top: 15px;
	padding-bottom: 15px;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.powermail_form input.powermail_field.powermail_submit:hover {
	background: #658725;
}

.powermail_form .powermail_fieldwrap {
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
}


.tx-we-bhuoffer form fieldset label {
	width: 170px;
}

.tx-we-bhuoffer>form:nth-child(1)>fieldset:nth-child(2)>label:nth-child(20) {
	float: left;
}

.tx-we-bhuoffer form fieldset textarea.textarea {
	margin-bottom: 10px;
}

.tx-we-bhuoffer form input.btn {
	margin-top: 20px;
}

/*------------------------------------*\
  #COLORBOX
\*------------------------------------*/
#cboxTitle {
	position: absolute;
	bottom: -3px;
	left: 0;
	text-align: center;
	width: 100%;
	color: #555;
}

/*------------------------------------*\
  #BACK-TO-TOP-BUTTON
\*------------------------------------*/
#back-to-top {
	display: inline-block;
	background-color: #333;
	width: 50px;
	height: 50px;
	text-align: center;
	border-radius: 4px;
	position: fixed;
	bottom: 30px;
	right: 30px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
}

#back-to-top::after {
	content: "\f077";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
	color: #fff;
}

#back-to-top:hover {
	cursor: pointer;
	background-color: #333;
}

#back-to-top:active {
	background-color: #555;
}

#back-to-top.show {
	opacity: 1;
	visibility: visible;
}

/*------------------------------------*\
  #MEDIA-QUERIES
\*------------------------------------*/

@media (max-width: 1420px) {
	.werbeformen-item.bild-links .werbeformen-item-bild {
		position: absolute;
		left: -45px;
	}

	.werbeformen-item-bild img {
		width: 180px;
		height: auto;
	}
}

@media (max-width: 1199px) {
	.bhu-logo img {
		width: 230px;
	}

	.willkommenstext {
		font-size: 24px;
		margin-left: -220px;
	}

	.werbeformen-item.bild-links .werbeformen-item-bild {
		position: relative;
		left: unset;
		text-align: center;
		width: 100%;
	}

	.werbeformen-item.bild-links {
		margin-left: 0;
	}

	.werbeformen-item-ueberschrift h3 {
		text-align: center;
	}

	.werbeformen-item.bild-links .werbeformen-item-inhalt {
		min-height: 0;
	}

	.werbeformen-item.bild-unten,
	.werbeformen-item.bild-links {
		min-height: 390px;
	}

	.werbeformen-item.bild-links .werbeformen-item-wrap .row div:nth-child(3) {
		position: absolute;
		bottom: 15px;
	}

	.shortcuts .swiper-container-shortcuts .swiper-wrapper .swiper-slide .bhu-widget.shortcuts-item {
		margin-bottom: 0;
	}
}

@media (max-width: 991px) {
	.container {
		max-width: 100%;
	}

	.main-navigation .button {
		display: none !important;
	}

	.willkommenstext {
		font-size: 20px;
		left: 15px;
		margin-left: unset;
	}

	.bhu-logo img {
		top: -50px;
		width: 180px;
	}

	header#seitenheader {
		padding-top: 60px;
		padding-bottom: 50px;
	}

	.service-telefon {
		margin-right: 15px;
		padding: 15px 0;
	}

	main {
		padding-top: 20px;
	}

	.werbeformen-item.bild-unten .werbeformen-item-wrap .row div:nth-child(3),
	.werbeformen-item.bild-links .werbeformen-item-wrap .row div:nth-child(3) {
		position: absolute;
		bottom: 15px;
	}

	.werbeformen-item.bild-unten,
	.werbeformen-item.bild-links {
		min-height: 505px;
	}

	.button-wrap {
		position: absolute;
		width: 100%;
		top: 165px;
	}

	#kontakt-modal button.kontakt-modal-button {
		border-radius: 5px;
		position: relative;
		transform: rotate(0);
		top: unset;
		right: unset;
		padding-top: 5px;
	}

	#datenpflege-button-merkmale div,
	#datenpflege-button-preise div {
		display: none;
	}

	#datenpflege-button-merkmale {
		position: relative;
		transition: unset;
		right: unset;
		top: unset;
	}

	#datenpflege-button-merkmale:hover {
		right: 0;
	}

	#datenpflege-button-merkmale button,
	#datenpflege-button-preise button {
		padding-right: 15px;
		border-radius: 5px;
	}

	#datenpflege-button-preise {
		position: relative;
		right: unset;
		top: unset;
		transition: unset;
	}

	#datenpflege-button-preise:hover {
		right: 0;
	}

	#datenpflege-button-merkmale button,
	#datenpflege-button-preise button {
		position: absolute;
	}

	#kontakt-modal button.kontakt-modal-button {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.shortcuts {
		padding-bottom: 90px;
	}

	.shortcuts .swiper-container-shortcuts .swiper-button-next,
	.shortcuts .swiper-container-shortcuts .swiper-button-prev {
		top: unset;
		bottom: -60px;
	}

	.swiper-container-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-custom,
	.swiper-pagination-fraction {
		bottom: -50px;
	}
}

@media (max-width: 767px) {
	.bhu-logo {
		text-align: center;
	}

	footer #footer-kontakt .footer-rechts {
		text-align: left;
		margin-top: 30px;
	}

	footer #footer-kontakt .footer-mitte {
		border-left: 0;
		border-right: 0;
		text-align: left;
		margin-top: 30px;
	}

	.bhu-widget.datenpflege {
		min-height: 0px;
	}

}

@media (max-width: 575px) {

	.bhu-widget-statistik-gesamt,
	.bhu-widget-statistik-lastmonth {
		margin-bottom: 10px;
	}

	.bhu-widget-serviceteam-kontakt {
		text-align: center;
		margin-bottom: 30px;
	}

	.bhu-logo img {
		top: -65px;
		width: 125px;
	}

	.willkommenstext {
		position: relative;
		margin-top: 15px;
		text-align: center;
		left: unset;
	}

	.button-wrap {
		top: 210px;
	}

	.service-button {
		top: -45px !important;
	}

	img {
		max-width: 100%;
		height: auto;
	}
}